html {
  background-color: #f2f2f2; }

.col-error, .col-duplicate {
  color: red; }

.bold-title {
  font-weight: 600; }

.section-header {
  background-color: #e6e2e2;
  color: #041e42;
  font-size: 18px;
  font-weight: 600;
  padding: 5px; }

.blocking-soon {
  color: red;
  font-weight: 800;
  font-size: 14px; }

.btn-sign-in {
  padding: 0 50px;
  box-sizing: border-box;
  height: 45px;
  line-height: 45px;
  vertical-align: top; }

.navbar .navbar-header .navbar-brand {
  margin-left: -7px; }

.navbar .navbar-header .header-announcement {
  display: inline-block;
  position: relative;
  margin-left: 80px;
  font-size: 20px;
  top: 8px;
  padding: 5px 20px;
  background: #f8f8f8; }
  .navbar .navbar-header .header-announcement .header-annoncement-ticker {
    font-size: 16px;
    width: 480px;
    overflow: hidden; }
    .navbar .navbar-header .header-announcement .header-annoncement-ticker .marquee-item {
      display: inline-block;
      padding: 0 20px 0 10px;
      margin-right: 150px;
      margin-left: 50px; }
      .navbar .navbar-header .header-announcement .header-annoncement-ticker .marquee-item .text {
        color: #fff;
        line-height: 30px;
        font-weight: normal;
        font-size: 14px;
        font-style: normal;
        position: relative;
        margin-left: 10px; }
        .navbar .navbar-header .header-announcement .header-annoncement-ticker .marquee-item .text .text-entry-count {
          font-size: 28px;
          font-weight: bold;
          color: #ff0000;
          position: relative;
          top: 2px; }
      .navbar .navbar-header .header-announcement .header-annoncement-ticker .marquee-item.xmas {
        /*background-color: #AD1226;*/ }
    .navbar .navbar-header .header-announcement .header-annoncement-ticker .marquee-tribute {
      display: inline-block;
      background: #000;
      padding: 0 20px 0 10px;
      margin-right: 150px;
      margin-left: 50px; }
      .navbar .navbar-header .header-announcement .header-annoncement-ticker .marquee-tribute .text {
        color: #fff;
        line-height: 30px;
        font-weight: normal;
        font-size: 14px;
        font-style: normal;
        position: relative;
        margin-left: 10px; }
        .navbar .navbar-header .header-announcement .header-annoncement-ticker .marquee-tribute .text .text-entry-count {
          font-size: 28px;
          font-weight: bold;
          color: #ff0000;
          position: relative;
          top: 2px; }
    .navbar .navbar-header .header-announcement .header-annoncement-ticker .gmtp-text {
      font-size: 18px;
      font-weight: bold;
      color: #19468D; }
    .navbar .navbar-header .header-announcement .header-annoncement-ticker .htc-text {
      font-size: 16px;
      font-weight: bold;
      color: #000000; }

@media (max-width: 991.98px) {
  .navbar .navbar-header .header-announcement {
    margin-left: 0;
    left: 0px;
    width: 100%;
    padding: 5px 5px; }
  .navbar .navbar-header .header-annoncement-ticker {
    width: 100%; }
  .navbar .navbar-header .btn-nav-login {
    margin-right: 10px; } }

.navbar .navbar-header .navbar-toggle {
  z-index: 1000; }

.navbar .navbar-nav li a {
  font-size: 12px; }

.page-index {
  /*.theme-header-wrapper {
        max-width: 1024px;
        margin: 0 auto;
    }*/
  /*.theme-main {
        max-width: 1024px;
        position: relative !important;
        float: none;
    }*/
  /*.landing-left {
        width: 67%;
        display: inline-block;
        vertical-align: top;

        #landing-left-img {
            width: 100%;
        }
    }

    .landing-right {
        width: 32%;
        display: inline-block;
        vertical-align: top;
    }*/ }
  .page-index .theme-header-wrapper {
    height: 105px; }
  .page-index .header-menu li > a > span {
    font-size: 16px; }
  .page-index .header-login-username-password {
    width: 100% !important; }
  .page-index .bx-wrapper .bx-pager {
    bottom: 5px;
    z-index: 99;
    padding-top: 0;
    margin-top: 20px; }
  .page-index .bx-wrapper .bx-prev {
    left: 5%; }
  .page-index .bx-wrapper .bx-next {
    left: 90%; }
  .page-index .bx-wrapper .bx-pager.bx-default-pager a:hover, .page-index .bx-wrapper .bx-pager.bx-default-pager a.active,
  .page-index .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background-color: #f3e8e8; }
  .page-index .landing-left-title1 {
    position: absolute;
    width: 100%;
    bottom: 15px;
    text-align: center;
    text-align: center;
    color: white;
    font-size: 52px;
    font-weight: 800;
    /*z-index: 9999;*/
    z-index: 99; }
    .page-index .landing-left-title1 a {
      color: #000;
      background-color: #ffffff;
      border: none;
      font-size: 12px;
      opacity: 0.7;
      padding: 5px 30px; }
  @media (min-width: 321px) and (max-width: 767px) {
    .page-index .landing-left-title1 {
      font-size: 28px; }
      .page-index .landing-left-title1 a {
        font-size: 14px; } }
  @media (max-width: 320px) {
    .page-index .landing-left-title1 {
      font-size: 22px; }
      .page-index .landing-left-title1 a {
        font-size: 12px; } }
  @media (max-width: 420px) {
    .page-index landing-left-title1 {
      top: 80%; }
    .page-index .bx-wrapper .bx-pager {
      bottom: 5px; } }
  .page-index .wrapper-see-offer {
    position: relative;
    text-align: center; }
    .page-index .wrapper-see-offer .wrapper-see-offer-internal {
      position: relative;
      /*width: 377px;*/
      display: inline-block; }
    .page-index .wrapper-see-offer .btn-see-offer {
      position: absolute;
      /* top: 10px; */
      display: block;
      /*background-color: #404042;
            border: 1px solid #ffffff;*/
      background-color: #ce0002;
      border: 2px solid #ce0002;
      padding: 5px 10px;
      width: 280px;
      bottom: 15px;
      /* height: 40px; */
      left: 37px;
      padding: 5px 0; }
      .page-index .wrapper-see-offer .btn-see-offer a {
        font-size: 20px;
        color: #ffffff;
        text-decoration: none;
        font-weight: bold;
        position: relative;
        left: 5px; }
  .page-index .landing-page-tile-wrapper {
    text-align: center;
    text-decoration: none;
    position: relative;
    top: 0px; }
    .page-index .landing-page-tile-wrapper img {
      display: inline-block; }
    .page-index .landing-page-tile-wrapper .tile-learn-more-wrapper {
      display: block;
      position: relative;
      top: -40px;
      height: 10px; }
      .page-index .landing-page-tile-wrapper .tile-learn-more-wrapper .tile-learn-more {
        color: #000;
        border: 1px solid #3e3e3e;
        padding: 5px 10px;
        text-decoration: none; }
  .page-index .panel-latest-offers {
    margin: 10px 0 5px 0;
    display: inline-block;
    width: 100%; }
    .page-index .panel-latest-offers .panel-brands {
      /*box-sizing: border-box;
            display: inline-block;
            width: 50%;
            padding: 20px;*/
      box-sizing: border-box;
      background-color: #eaeaea;
      padding-top: 10px;
      height: 100px;
      text-align: center; }
    .page-index .panel-latest-offers .panel-view-offers {
      /*
            display: inline-block;
            width: 50%;
            padding: 20px;*/
      box-sizing: border-box;
      background-color: #19468D;
      padding: 30px 20px 25px 20px;
      height: 100px; }
      .page-index .panel-latest-offers .panel-view-offers .wrapper-view-latest-offers {
        position: relative;
        /* right: 20px; */
        display: inline-block;
        float: right;
        margin-right: 20px; }
        .page-index .panel-latest-offers .panel-view-offers .wrapper-view-latest-offers .view-latest-offers-text {
          display: inline-block;
          color: #fff;
          margin-right: 30px; }
          .page-index .panel-latest-offers .panel-view-offers .wrapper-view-latest-offers .view-latest-offers-text .view-latest-offers-main {
            font-size: 30px;
            line-height: 25px; }
          .page-index .panel-latest-offers .panel-view-offers .wrapper-view-latest-offers .view-latest-offers-text .view-latest-offers-sub {
            font-size: 14px;
            display: inline-block;
            float: right;
            font-weight: 300; }
        .page-index .panel-latest-offers .panel-view-offers .wrapper-view-latest-offers .view-latest-offer-arrow {
          vertical-align: top; }
  .page-index .info-page-tile {
    height: 250px;
    text-align: center; }
    .page-index .info-page-tile .video-wrapper {
      background: #151515;
      width: 100%;
      height: 250px;
      padding: 0 5px; }
    .page-index .info-page-tile .landing-page-tile-wrapper {
      width: 100%; }
  @media (max-width: 991.98px) {
    .page-index .info-page-tile {
      height: auto;
      width: 100%; }
      .page-index .info-page-tile .video-wrapper {
        height: auto; }
      .page-index .info-page-tile .video-embed-container {
        position: unset;
        padding-bottom: 0;
        height: auto;
        overflow: hidden;
        max-width: 100%;
        text-align: center; }
        .page-index .info-page-tile .video-embed-container iframe {
          position: relative; }
        .page-index .info-page-tile .video-embed-container.v-center {
          top: unset;
          -webkit-transform: unset;
          -ms-transform: unset;
          transform: unset; } }
  .page-index .info-page-tile {
    height: auto; }
  .page-index .bx-wrapper {
    min-height: 300px; }
  .page-index .lnk-tribute-tnc {
    width: 100%;
    height: 40px;
    display: inline-block;
    text-decoration: none; }
  .page-index .tribute-tnc {
    position: absolute;
    left: 20px;
    bottom: 10px;
    text-align: left;
    color: #000;
    z-index: 100;
    font-size: 11px; }
    .page-index .tribute-tnc a {
      color: #000;
      text-decoration: none;
      z-index: 100;
      width: 200px;
      display: block; }
      .page-index .tribute-tnc a:hover {
        text-decoration: underline; }
  .page-index .tribute-box {
    color: black;
    position: relative;
    text-align: center;
    min-width: 340px;
    min-height: 163px;
    max-width: 377px;
    max-height: 180px;
    display: inline-block; }
    .page-index .tribute-box .tribute-image {
      width: 100%; }
    .page-index .tribute-box .entries-box {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      opacity: 0.5;
      background-color: white;
      width: 100%;
      text-align: right;
      padding-right: 16px;
      line-height: 1; }
      .page-index .tribute-box .entries-box span {
        font-size: 22px; }
      .page-index .tribute-box .entries-box .entries {
        font-size: 41px;
        font-weight: 900;
        color: red; }
    .page-index .tribute-box .entries-box-text {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 100%;
      text-align: right;
      padding-right: 16px;
      line-height: 0.6; }
      .page-index .tribute-box .entries-box-text span {
        font-size: 22px; }
      .page-index .tribute-box .entries-box-text span:first-child {
        font-size: 12px;
        font-weight: bold; }
      .page-index .tribute-box .entries-box-text .entries {
        font-size: 41px;
        font-weight: 900;
        color: red; }
    .page-index .tribute-box .unsubscribe-box {
      position: absolute;
      bottom: 8px;
      right: 16px;
      font-size: 10px; }
      .page-index .tribute-box .unsubscribe-box a {
        color: black !important;
        text-decoration: none !important; }
      .page-index .tribute-box .unsubscribe-box a:hover {
        text-decoration: none !important; }
    .page-index .tribute-box .watch-video-box {
      position: absolute;
      bottom: 26px;
      right: 16px;
      line-height: 0.9; }
      .page-index .tribute-box .watch-video-box a {
        font-weight: bold;
        color: black !important;
        text-decoration: none !important; }
      .page-index .tribute-box .watch-video-box a:hover {
        text-decoration: none !important; }
    .page-index .tribute-box a:hover {
      text-decoration: none; }

/*.page-index-sample-1 {
    .info-page-tile {
        height: auto;
    }

    .bx-wrapper {
        min-height: 300px;
    }   
}*/
.page-repair-procedures,
.page-ccrn,
.page-remanufacture-tranx,
.page-info,
.page-cp {
  font-size: 16px; }
  .page-repair-procedures .wrapper-gray,
  .page-ccrn .wrapper-gray,
  .page-remanufacture-tranx .wrapper-gray,
  .page-info .wrapper-gray,
  .page-cp .wrapper-gray {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #eaeaea; }
  .page-repair-procedures .page-title,
  .page-ccrn .page-title,
  .page-remanufacture-tranx .page-title,
  .page-info .page-title,
  .page-cp .page-title {
    font-size: 30px;
    font-weight: bold;
    margin: 20px 0 20px 0; }
  .page-repair-procedures .para-items .para-item,
  .page-ccrn .para-items .para-item,
  .page-remanufacture-tranx .para-items .para-item,
  .page-info .para-items .para-item,
  .page-cp .para-items .para-item {
    margin-bottom: 60px; }
    .page-repair-procedures .para-items .para-item .para-title,
    .page-ccrn .para-items .para-item .para-title,
    .page-remanufacture-tranx .para-items .para-item .para-title,
    .page-info .para-items .para-item .para-title,
    .page-cp .para-items .para-item .para-title {
      font-weight: 600;
      margin-top: 10px;
      margin-bottom: 10px;
      font-size: 24px; }
  .page-repair-procedures .states-months-item .states,
  .page-ccrn .states-months-item .states,
  .page-remanufacture-tranx .states-months-item .states,
  .page-info .states-months-item .states,
  .page-cp .states-months-item .states {
    font-weight: bold;
    width: 100px;
    display: inline-block; }
  .page-repair-procedures .lnk-download-participation-app-agreement,
  .page-ccrn .lnk-download-participation-app-agreement,
  .page-remanufacture-tranx .lnk-download-participation-app-agreement,
  .page-info .lnk-download-participation-app-agreement,
  .page-cp .lnk-download-participation-app-agreement {
    padding: 20px 30px;
    border: 2px solid #000;
    margin-top: 30px;
    display: block;
    color: #000;
    font-weight: bold;
    text-decoration: none; }
  .page-repair-procedures .para-vertical-center,
  .page-ccrn .para-vertical-center,
  .page-remanufacture-tranx .para-vertical-center,
  .page-info .para-vertical-center,
  .page-cp .para-vertical-center {
    padding-top: 50px; }

.error-message {
  color: #d0021b; }

.success-message {
  color: blue; }

.navbar-customer-wrapper {
  border-bottom: 1px solid #dbdbdb; }

.navbar-customer li {
  padding: 10px 20px;
  /*border-bottom:1px solid #dbdbdb;*/
  /*border: 1px solid #dbdbdb;*/
  position: relative;
  top: 5px; }

/*.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
    color: #fff !important;
    background-color: #1d1d1d !important;
}*/
.navbar-customer li a {
  border-radius: 0 !important;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 15px; }

.navbar-customer li.active {
  background-color: #1d1d1d !important;
  top: 1px; }

.navbar-customer li.active a {
  font-size: 15px;
  color: #fff;
  background-color: #1d1d1d !important; }

.navbar-customer li.active:hover {
  color: #1d1d1d !important;
  background-color: #F8F8F8 !important;
  border: 1px solid #dbdbdb; }

.navbar-customer li.active:hover > a {
  color: #1d1d1d !important;
  background-color: #F8F8F8 !important; }

.navbar-customer li.active:focus > a,
.navbar-customer li.active:visited > a {
  color: #fff !important;
  background-color: #1d1d1d !important; }

/*.navbar-customer li.active > a:hover { 
    color:#1d1d1d!important;
    background-color:#F8F8F8!important;      
}*/
/*.navbar-customer li.active > a:focus,
.navbar-customer li.active > a:visited {
    color:#fff!important;
    background-color:#1d1d1d!important;   
}*/
/*.navbar-customer li > a:hover {
    color:#1d1d1d!important;  
    background-color:#F8F8F8!important;   
}*/
.navbar-customer li:hover {
  /*border: 1px solid #dbdbdb;*/ }

.navbar-customer li:hover > a {
  color: #1d1d1d !important;
  background-color: #F8F8F8 !important; }

.nav-pills > li + li {
  margin-left: 0 !important; }

#grdCompany {
  margin-top: 10px; }

#grdUser {
  margin-top: 10px; }

.filter-user-type {
  margin-bottom: 20px; }

.page-forget-password #txtEmail {
  width: 90%; }

.page-pre-pick-lists .pre-pick-list-table {
  border: 1px solid grey;
  border-collapse: collapse;
  text-align: center; }
  .page-pre-pick-lists .pre-pick-list-table td {
    border: 1px solid grey;
    padding: 5px 10px; }
  .page-pre-pick-lists .pre-pick-list-table th {
    background-color: #b5b3b3;
    padding: 5px 10px;
    text-align: center; }

.page-pre-pick-lists .lnkOrderNumber {
  /*text-decoration:none;*/
  cursor: pointer; }

.video-embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%; }

.video-embed-container iframe,
.video-embed-container object,
.video-embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.page-about {
  font-size: 14px;
  /*mobile devices*/ }
  .page-about .video-section {
    width: 100%;
    /*text-align: center;*/
    text-align: left; }
    .page-about .video-section .video-container {
      /*display: inline-block;*/
      width: 60%; }
  @media (max-width: 991.98px) {
    .page-about .video-section .video-container {
      width: 100%; } }

#navMenuHolden_wrapper,
#navMenuAcdelco_wrapper,
#navMenuChevrolet_wrapper {
  height: auto !important;
  top: 140px !important; }

#pageLoginTpfDiscountCode_wrapper {
  height: auto !important;
  top: 140px !important; }
  #pageLoginTpfDiscountCode_wrapper h1 {
    color: #19468D; }
  #pageLoginTpfDiscountCode_wrapper #pageLoginTpfDiscountCodeOk {
    width: 100%;
    background: #19468D;
    color: #fff;
    font-size: 18px;
    border: none; }

.counterfeit-parts-red-button {
  color: #fff !important;
  text-decoration: none !important;
  display: inline-block; }
  .counterfeit-parts-red-button div {
    width: 175px;
    text-align: center;
    font-weight: 600;
    padding: 20px 20px;
    margin: 0 20px;
    background-color: #da262e; }

.fade-in {
  animation: fadeIn ease 5s;
  -webkit-animation: fadeIn ease 5s;
  -moz-animation: fadeIn ease 5s;
  -o-animation: fadeIn ease 5s;
  -ms-animation: fadeIn ease 5s; }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-moz-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-o-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.page-reportAFake .tc-content {
  width: 100%; }

.page-reportAFake .fake-reporting-tool {
  background: #eaeaea;
  margin-left: 0;
  margin-right: 0;
  padding: 0 10px 40px 10px; }

.page-reportAFake .page-title {
  font-size: 48px; }
  .page-reportAFake .page-title .page-title-sub {
    font-size: 30px;
    font-weight: normal; }

.page-reportAFake #txaComments {
  width: 100%;
  font-size: 14px; }

.page-reportAFake .upload-wrapper .k-upload,
.page-reportAFake .upload-wrapper .k-dropzone {
  background: #fff;
  border-radius: 0 !important; }

.page-reportAFake .upload-wrapper .k-file-name-size-wrapper, .page-reportAFake .upload-wrapper .k-file-name {
  max-width: 80%;
  width: 80%;
  font-size: 14px; }

.page-reportAFake .k-upload-button {
  text-align: left;
  width: 100%;
  background: #f2f2f2;
  border: 0;
  border-radius: 0;
  padding: 10px; }
  .page-reportAFake .k-upload-button > span {
    color: #262626; }

.page-reportAFake .k-clear-selected,
.page-reportAFake .k-upload-selected,
.page-reportAFake .k-i-cancel {
  display: none; }

.page-reportAFake .btn-submit {
  padding: 10px 20px; }
  .page-reportAFake .btn-submit .text {
    font-size: 16px; }

.page-acdelcoFastFinish600 .tc-content {
  width: 100%; }

.page-acdelcoFastFinish600 .top-banner {
  margin-top: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #f1f1f1; }
  .page-acdelcoFastFinish600 .top-banner .top-banner-content-text {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #f1f1f1;
    font-size: 14px;
    color: #555555; }
    .page-acdelcoFastFinish600 .top-banner .top-banner-content-text .hot-words {
      /*font-size: 15px;*/
      color: #000;
      font-weight: bold; }
      .page-acdelcoFastFinish600 .top-banner .top-banner-content-text .hot-words.larger {
        /*font-size:20px;*/ }

.page-acdelcoFastFinish600 .content-wrapper {
  /*background: #f5f5f5;*/
  padding-bottom: 30px; }

.page-acdelcoFastFinish600 .are-you-ready {
  text-align: center;
  font-size: 36px;
  font-weight: 900;
  font-family: Verdana;
  color: #D9262E;
  margin-top: 20px;
  text-transform: uppercase; }

.page-acdelcoFastFinish600 .btn-submit {
  margin-top: 20px;
  padding: 10px 20px;
  border-radius: 32px; }
  .page-acdelcoFastFinish600 .btn-submit .text {
    font-size: 24px;
    font-weight: 900; }

.page-acdelcoFastFinish600 .btn-submit-no {
  padding: 5px 20px;
  background: #eaeaea;
  border: none;
  margin-top: 10px;
  border-radius: 32px; }
  .page-acdelcoFastFinish600 .btn-submit-no .text {
    font-size: 20px;
    font-weight: 900;
    color: #6f6f6f;
    text-transform: none; }

.page-acdelcoFastFinish600 .wrapper-alloctaion-exceeded {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #D9262E;
  margin-top: 20px; }

.page-acdelcoFastFinish600-swal-yes {
  margin-top: -300px !important; }
  .page-acdelcoFastFinish600-swal-yes h2 {
    color: #041e42; }
  .page-acdelcoFastFinish600-swal-yes .swal2-content {
    color: #D9262E; }
  .page-acdelcoFastFinish600-swal-yes .swal2-confirm.styled {
    background: #e5e5e5 !important;
    color: #7b7b7b !important;
    width: 100%; }
    .page-acdelcoFastFinish600-swal-yes .swal2-confirm.styled:hover {
      background: #e5e5e5 !important;
      color: #7b7b7b !important; }
